cURL
curl --request POST \ --url https://api.themoviedb.org/3/authentication/session/convert/4 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "access_token": "{{read_access_token}}" } '
{ "failure": true, "status_code": 36, "status_message": "This token hasn't been granted write permission by the user.", "success": false }
Create a Session (from v4 Token)
Documentation IndexFetch the complete documentation index at: https://tvc.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://tvc.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"{{read_access_token}}"